Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77455 - Spanish console problem
Summary: Spanish console problem
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-07 11:25 UTC by Jose Miguel Lopez-Coronado
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-07 11:25:21 UTC


Attachments (Terms of Use)

Description Jose Miguel Lopez-Coronado 2002-11-07 11:25:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
No spanish symbols like ñ or acute vowels appear in the console.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open console
2.edit some file with these special spanish characters
3.
	

Additional info:

Comment 1 Elliot Lee 2002-12-10 20:50:59 UTC
'LANG=es_ES.UTF-8 ls --asdf' shows accented characters for me, so it's not the console. 
Any problems with editing programs should be filed as bugs against those particular 
packages.


Note You need to log in before you can comment on or make changes to this bug.